<?php
//Incluir Archivos Necesarios
require_once ('../../../Clases/Tasa.php');

//recibir datos del formulario
$tasaId = $_REQUEST['id'];
$editasa = $_REQUEST['editasa'];

$editar = new tasas ();
echo $editar->updatetasa($tasaId,$editasa);

header("Location: ../../tasadolar.php?Update_tasa=1");
?>